# textdomain: piredo_api
Acacia Tree Sapling=Akazienbaumsetzling
Amulet=Amulett
Apple=Apfel
Aspen Tree Sapling=Espenbaumsetzling
Black Granules=Schwarze Körnchen
Black Liquid=Schwarze Flüssigkeit
Black=Schwarz
Blue Geranium=Blaue Geranie
Blue Liquid=Blaue Flüssigkeit
Blue=Blau
Book - Cooking=Buch – Kochen
Book - Folklore=Buch – Folklore
Book - Poetry=Buch – Poesie
Book - Superstition=Book – Aberglaube
Book=Buch
Bottle=Flasche
Brown Liquid=Braune Flüssigkeit
Brown=Braun
Candle=Kerze
Chess Piece=Schachfigur
Cloudy Liquid=Trübe Flüssigkeit
Cloudy=Trüb
Coin=Münze
Completion=Fertigstellung
Crystal=Kristall
Cyan=Türkis
DEVELOPMENT VERSION=ENTWICKLUNGSVERSION
Discover the secrets of the space-bending house, in this polished remake of iarbat's award-winning original game=Entdecken Sie die Geheimnisse des raumkrümmenden Hauses in diesem aufpolierten Remake von iarbats preisgekrönten originellen Spiel
Garlic Braid=Knoblauchzopf
Gold Crown=Goldkrone
Gold Key=Goldschlüssel
Gold=Gold
Green Chrysanthemum=Grüne Chrysantheme
Green Liquid=Grüne Flüssigkeit
Green=Grün
Iron Key=Eisenschlüssel
Lighter=Feuerzeug
Magenta=Magenta
Manuscript=Manuskript
Mold=Gussform
Obsidian Pot=Obsidiantopf
Orange=Orange
Paper - Clock=Papier – Uhr
Paper - Direction=Papier – Richtung
Paper - Furnaces=Papier – Öfen
Paper - Machine=Papier – Maschine
Paper=Papier
Pewter Gear=Zinnzahnrad
Pewter Key=Zinnschlüssel
Pewter Plate=Zinnteller
Pewter Sword=Zinnschwert
Pine Tree Sapling=Kiefernbaumsetzling
Pink Liquid=Rosa Flüssigkeit
Pink=Rosa
Piranesi Restoration Project=Piranesi-Restorationsprojekt
Programming - Warr1024=Programmierung – Warr1024
Purple Liquid=Violette Flüssigkeit
Purple=Violett
Red Liquid=Rote Flüssigkeit
Red Rose=Rote Rose
Red=Rot
Russet Liquid=Rostbraune Flüssigkeit
Russet=Rostbraun
See LICENSE.txt for all contributors=Siehe LICENSE.txt für alle Mitwirkende
Session(s)=Sitzung(en)
Star Chart=Sternenkarte
Steel Axe=Stahlaxt
Steel Shovel=Stahlschaufel
The Bathroom=Das Badezimmer
The Bedroom=Das Schlafzimmer
The Brewery=Die Brauerei
The Clock=Die Uhr
The Dining Hall=Der Speisesaal
The Final Altar=Der letzte Altar
The Forest Maze=Das Waldlabyrinth
The Forge=Die Schmiede
The Fountain=Der Springbrunnen
The Garden=Der Garten
The Graveyard=Der Friedhof
The Kitchen=Die Küche
The Lake=Der See
The Library=Die Bibliothek
The Observatory=Die Sternwarte
The Parlor=Die Stube
The Pillars of Fire=Die Säulen des Feuers
The Prison=Das Gefängnis
The Ring of Candles=Der Ring der Kerzen
The Theater=Das Theater
The Throne Room=Der Thronraum
The Tower=Der Turm
The Treasure Room=Die Schatzkammer
Time=Zeit
Version=Version
Watch=Taschenuhr
White Dandelion=Weißer Löwenzahn
White Granules=Weiße Körnchen
White=Weiß
Writing and Design - iarbat=Text und Gestaltung – iarbat
Yellow Dandelion=Gelber Löwenzahn
Yellow Liquid=Gelbe Flüssigkeit
Yellow=Gelb
~ @1% translated into your language (@2)=~ @1 % in Ihre Sprache übersetzt (@2)